import { FormConfig } from "/@/components/PageSearch";

const searchFormConfig: FormConfig = {
  formItems: [
    {
      field: "timer",
      type: "date_picker",
      span: 7,
      label: '创建时间',
      otherOptions: {
        type: "daterange",
        startProp: "start",
        endProp: "end",
        startPlaceholder: "开始时间",
        endPlaceholder: "结束时间"
      }
    },
    {
      field: 'orderCode',
      placeholder: '销售单编号',
      type: 'input'
    },
    {
      field: 'goodNo',
      placeholder: '订单商品编号',
      type: 'input'
    }
  ]
};

export default searchFormConfig;
